* {
  margin: 0;
  padding: 0;
}
i {
  display: block;
  font-style: normal;
}
body {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.container {
  max-width: 25.6rem;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  overflow: hidden;
  position: relative;
  opacity: 0;
}
.content {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content .section {
  width: 100% !important;
  height: 10.8rem !important;
  display: flex !important;
  justify-content: center;
  position: relative;
}
.content .section .fp-tableCell {
  width: 19.2rem !important;
  height: 10.8rem !important;
  position: relative;
}
.page1 {
  background: url('../img/page1/bg.jpg');
  background-size: cover;
}
.page1 .fp-tableCell {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
}
.page1 .logo {
  width: 2.69rem;
  height: 1.62rem;
  background: url('../img/page1/logo.png');
  background-size: 100% 100%;
  position: absolute;
  top: 0.6rem;
  left: 0.86rem;
}
.page1 .store_box {
  display: flex;
  align-items: center;
  margin-top: 8.68rem;
}
.page1 .store_box .ios_btn {
  width: 2.82rem;
  height: 0.94rem;
  background: url('../img/page1/apple.png');
  background-size: 100% 100%;
  margin-right: 0.2rem;
}
.page1 .store_box .android_btn {
  width: 3.2rem;
  height: 0.94rem;
  background: url('../img/page1/google.png');
  background-size: 100% 100%;
}
#fullpage .page2 {
  height: 1.3rem !important;
  background-color: #000;
}
#fullpage .page2 .fp-tableCell {
  height: 1.23rem !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
#fullpage .page2 .fp-tableCell span {
  font-size: 0.18rem;
  color: #FFFFFF;
  opacity: 0.42;
  margin: 0 0.3rem;
}
#fullpage .page2 .fp-tableCell a {
  font-size: 0.18rem;
  text-decoration: none;
  color: #FFFFFF;
  opacity: 0.42;
}
#fullpage .page2 .fp-tableCell .link_a {
  margin: 0 0.3rem;
}
.container.jp .link_jp {
  margin-right: 0.3rem;
}
